/*------------------------------------------------------------------------------
 gpOption
 ------------------------------------------------------------------------------*/
.gpOption {
	margin: 15px 0;
	padding: 15px;
	background: #FFF;
	border: 1px solid #DDD;
	border-radius: 3px;
}

/* taikiComment
------------------------------------------------------------------------------*/
.gpOption .taikiComment {
	position: relative;
	overflow: hidden;
	--fukidashi_bg: #FF4E88;
	--fukidashi_bg: #ffa6d4AA;
}
.gpOption .taikiComment p {
	display: block;
	line-height: 1.4;
	margin-bottom: 10px;
	padding: 10px;
	color: #222;
	background: var(--fukidashi_bg);
	border-radius: 5px;
}
.gpOption .taikiComment p:after {
	position: absolute;
	bottom: 0px;
	left: 75px;
	content: '';
	display: block;
	width: 0;
	border: 10px solid transparent;
	border-top-color: var(--fukidashi_bg);
	border-bottom-width: 0;
}

/* body
------------------------------------------------------------------------------*/
.gpOption .body {
	display: flex;
	gap: 15px;
}
.gpOption .photo {
	flex: 0 0 200px;
}
.gpOption .datas {
	flex: 1;
	min-width: 0;
	height: 300px; /* 固定 */
	display: flex;
	flex-direction: column;
}

/* イチオシ、待機ガール */
.gpOption._ichioshi .photo,
.gpOption._waiting .photo {
	flex: 0 0 160px;
}
.gpOption._ichioshi .datas,
.gpOption._waiting .datas {
	height: 240px;
}

/* data
------------------------------------------------------------------------------*/
.gpOption .data {
	display: flex;
	gap: 10px;
	margin-bottom: 15px;
}

/* girl */
.gpOption .girl {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.gpOption .girl .gname {
	font-size: 116%;
	font-weight: bold;
}
.gpOption .girl .gname:not(:hover) {
	color: deeppink;
}
.gpOption .girl .age {
	margin-left: 5px;
}
.gpOption .girl .pr {
	color: #AF0000;
}
.gpOption .girl .type {
	line-height: 1.2;
	color: #C09;
}

/* shop */
.gpOption .shop {
	flex: 0 0 200px;
}
.gpOption .shop .logo {
	display: block;
	width: 100%;
}
.gpOption .shop .name {
	line-height: 1.4;
	margin-top: 3px;
}
.gpOption .shop .sname {
	font-weight: bold;
}
.gpOption .shop .work {
	display: inline-block;
	margin-left: 5px;
	font-size: 92%;
}

/* info
------------------------------------------------------------------------------*/
.gpOption .info {
	margin-top: auto;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}
.gpOption .info .head {
	display: flex;
	align-items: center;
	margin: 0 0 1px;
	padding: 0 3px 3px;
	border-bottom: 1px solid #EEE;
}
.gpOption .info .head strong {
	font-weight: normal;
	font-size: 92%;
	color: #048;
}
.gpOption .info .head span {
	margin-left: auto;
	font-size: 92%;
}
.gpOption .info .mssg {
	flex: 1;
	min-height: 0;

	overflow-y: auto;
	scrollbar-width: thin;
	line-height: 1.4;
	padding: 8px;
	overflow-wrap: break-word;
	word-break: break-all;
	background: #FFFFCC77;
}

/* waiting */
.gpOption .waitingInfo {
	display: flex;
	align-items: center;
	gap: 5px;
	margin-bottom: 5px;
}
.gpOption .waitingInfo dt {
	color: purple;
	white-space: nowrap;
}
.gpOption .waitingInfo dd {
	flex: 1;
	min-width: 0;
}
